收藏
回答

微信版本很高,基础库很低

基础库很低,导致小程序进不去,提示版本太低,需要更新

回答关注问题邀请回答
收藏

2 个回答

  • Brother斌🎈
    Brother斌🎈
    02-24

    7.0.3是去年上半年的吧

    02-24
    有用
    回复
  • 微喵网络
    微喵网络
    02-24

    升级微信

    02-24
    有用
    回复
登录 后发表内容
问题标签